<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pm-147">Pm-147</h1>
<p>Element: Promethium (Z = 61); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t1’, ‘j4t2’, ‘j32’, ‘j22’, ‘j33’, ‘jnd50’, ‘b80’, ‘j4t0’, ‘j311’, ‘b71’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.33590e+01 +/- 0.0 %</p>
<p>b80 time: 9.9; Collisions: 1.27344e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.29546e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.37658e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.33692e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.27915e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.29446e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.30051e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.30022e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.9; Collisions: 1.37653e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.2 % (refs), 18.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 105.9 %</p>
<p>j33: rms = 90.9 %</p>
<p>b80: rms = 92.5 %</p>
<p>jnd40: rms = 106.5 %</p>
<p>j22: rms = 17.6 %</p>
<p>j311: rms = 78.5 %</p>
<p>j32: rms = 91.0 %</p>
<p>b71: rms = 80.3 %</p>
</body>
</html>
